<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.plugins.groovy.annotator.intentions.GrCreateGetterFromUsageFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.intentions.AddParenthesesToLambdaParameterIntention">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.intentions.GrCreateFieldFromConstructorLabelFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.intentions.AddToExtendsList">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.intentions.GrCreateFromUsageBaseFix java.util.List&lt;com.intellij.psi.PsiClass&gt; getTargetClasses()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.intentions.AddParenthesesToLambdaParameterIntention void invoke(com.intellij.modcommand.ActionContext, org.jetbrains.plugins.groovy.lang.psi.api.GrLambdaExpression, com.intellij.modcommand.ModPsiUpdater)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.intentions.GrCreateMethodFromUsageFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.intentions.AddToReferenceListFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.intentions.IntentionUtilKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6707.61&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.intentions.AddToReferenceListFixKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.intentions.GroovyCreateFieldFromUsageHelper org.jetbrains.plugins.groovy.lang.psi.api.statements.GrField insertFieldImpl(com.intellij.psi.PsiClass, com.intellij.psi.PsiField, com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.3986.9&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.intentions.AddParenthesesToLambdaParameterIntention com.intellij.modcommand.Presentation getPresentation(com.intellij.modcommand.ActionContext, org.jetbrains.plugins.groovy.lang.psi.api.GrLambdaExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.intentions.QuickfixUtil com.intellij.codeInspection.LocalQuickFix[] intentionsToFixes(com.intellij.psi.PsiElement, java.util.List&lt;? extends com.intellij.codeInsight.intention.IntentionAction&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.intentions.ChangeExtendsImplementsQuickFix void invoke(com.intellij.modcommand.ActionContext, org.jetbrains.plugins.groovy.lang.psi.api.statements.typedef.GrTypeDefinition, com.intellij.modcommand.ModPsiUpdater)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.intentions.GrCreateParameterFromUsageFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.intentions.GrReplaceReturnWithYield void invoke(com.intellij.modcommand.ActionContext, org.jetbrains.plugins.groovy.lang.psi.api.statements.branch.GrReturnStatement, com.intellij.modcommand.ModPsiUpdater)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.intentions.GrChangeModifiersFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.intentions.GrReplaceReturnWithYield com.intellij.modcommand.Presentation getPresentation(com.intellij.modcommand.ActionContext, org.jetbrains.plugins.groovy.lang.psi.api.statements.branch.GrReturnStatement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.intentions.GrCreateFieldFromUsageFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.intentions.AddToImplementsList AddToImplementsList(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.intentions.GroovyAddImportAction java.util.Collection&lt;com.intellij.psi.PsiClass&gt; filterByContext(java.util.Collection&lt;com.intellij.psi.PsiClass&gt;, org.jetbrains.plugins.groovy.lang.psi.GrReferenceElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.intentions.AddToExtendsList AddToExtendsList(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.intentions.GrReplaceReturnWithYield">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.intentions.AddToPermitsList AddToPermitsList(java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.intentions.QuickfixUtil com.intellij.psi.PsiClass findTargetClass(org.jetbrains.plugins.groovy.lang.psi.api.statements.expressions.GrReferenceExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.intentions.QuickfixUtil java.util.List&lt;com.intellij.codeInsight.intention.IntentionAction&gt; fixesToIntentions(com.intellij.psi.PsiElement, com.intellij.codeInspection.LocalQuickFix[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.intentions.GrCreateLocalVariableFromUsageFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.intentions.ConvertLambdaToClosureIntention">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.intentions.ReplaceDotFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3208.16&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.intentions.GrCreateSetterFromUsageFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.intentions.AddToPermitsList">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.intentions.AddToImplementsList">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.groovy.annotator.intentions.ConvertLambdaToClosureIntention void invoke(com.intellij.modcommand.ActionContext, org.jetbrains.plugins.groovy.lang.psi.api.GrLambdaExpression, com.intellij.modcommand.ModPsiUpdater)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
</root>
